Can't build android project with ionic box


#1

I install ionic box like: https://github.com/driftyco/ionic-box. And then create a project with template tabs:ionic start myApp tabs. When I use command ionic build android, it alert that it need android-21, but the project is created by android-19. How to resolve this problem?

Thanks,


#2

did you ever fix this? im having a similar issue with android 22